<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PermissionsSeeder extends Seeder
{
    public function run()
    {
        $data = [
            ['id' => 1, 'name' => 'test-and-delete', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 2, 'name' => 'user-registration', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 3, 'name' => 'password-change', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 4, 'name' => 'user-logout', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 5, 'name' => 'assign-permission', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 6, 'name' => 'assign-permission-role', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 7, 'name' => 'assign-role', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 8, 'name' => 'assign-user-role', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 9, 'name' => 'user_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 10, 'name' => 'permission_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 11, 'name' => 'permission_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 12, 'name' => 'permission_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 13, 'name' => 'permission_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 14, 'name' => 'permission_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 15, 'name' => 'permission_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 16, 'name' => 'role_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 17, 'name' => 'role_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 18, 'name' => 'role_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 19, 'name' => 'role_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 20, 'name' => 'role_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 21, 'name' => 'role_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 22, 'name' => 'pop_box', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 23, 'name' => 'box_switch', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 24, 'name' => 'pop_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 25, 'name' => 'pop_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 26, 'name' => 'pop_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 27, 'name' => 'pop_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 28, 'name' => 'box_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 29, 'name' => 'box_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 30, 'name' => 'box_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 31, 'name' => 'box_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 32, 'name' => 'box_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 33, 'name' => 'box_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 34, 'name' => 'switch_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 35, 'name' => 'switch_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 36, 'name' => 'switch_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 37, 'name' => 'connection-request', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 38, 'name' => 'connection-request-list', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 39, 'name' => 'port-assignment', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 40, 'name' => 'customer-support', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 41, 'name' => 'close-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 42, 'name' => 'TokenByPOP', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 43, 'name' => 'assign-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 44, 'name' => 'customer-info', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 45, 'name' => 'customer-summary', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 46, 'name' => 'customer-contact-details', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 47, 'name' => 'customer-technical-details', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 48, 'name' => 'customer-token-details', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 49, 'name' => 'TokenById', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 50, 'name' => 'pop-name', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 51, 'name' => 'token-category', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 52, 'name' => 'token-code', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 53, 'name' => 'connection-history', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 54, 'name' => 'manage-connection', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 55, 'name' => 'customer-accounts', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 56, 'name' => 'customer-rating', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 57, 'name' => 'new-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 58, 'name' => 'update-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 59, 'name' => 'delete-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 60, 'name' => 'new_connection_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 61, 'name' => 'new_connection_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 62, 'name' => 'home', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 63, 'name' => 'admin-token-close', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 64, 'name' => 'support-token-close', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 65, 'name' => 'accounts-token-close', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 66, 'name' => 'package-id', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 67, 'name' => 'monthly-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 68, 'name' => 'token-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 69, 'name' => 'token-search', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 70, 'name' => 'employee_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 71, 'name' => 'employee_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 72, 'name' => 'employee_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 73, 'name' => 'employee_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 74, 'name' => 'employee_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 75, 'name' => 'employee_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 76, 'name' => 'nc-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 77, 'name' => 'requisition_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 78, 'name' => 'requisition_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 79, 'name' => 'money-receipt-entry', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 80, 'name' => 'money-receipt-entry-admin', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 81, 'name' => 'discount', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 82, 'name' => 'ip-bill', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 83, 'name' => 'get-customer-info', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 84, 'name' => 'payment-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 85, 'name' => 'billing-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 86, 'name' => 'bill-sheet', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 87, 'name' => 'print-bill', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 88, 'name' => 'bill-sheet-pdf', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 89, 'name' => 'generate-bill', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 90, 'name' => 'generate-other-bill', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 91, 'name' => 'single-discount', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 92, 'name' => 'inventory-transaction-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 93, 'name' => 'account-statement', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 94, 'name' => 'connection-search', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 95, 'name' => 'graph-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 96, 'name' => 'corporate-money-receipt-entry', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 97, 'name' => 'get-corporate-customer-info', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 98, 'name' => 'corporate-money-receipt-entry-admin', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 99, 'name' => 'generate-corporate-bill', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 100, 'name' => 'generate-corporate-other-bill', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 101, 'name' => 'corporate-account-statement', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 102, 'name' => 'corporate-print-bill', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 103, 'name' => 'corporate-customer-data_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 104, 'name' => 'corporate-customer-data_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 105, 'name' => 'corporate-customer-data_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 106, 'name' => 'corporate-customer-data_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 107, 'name' => 'corporate-customer-data_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 108, 'name' => 'corporate-customer-data_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 109, 'name' => 'corporate-close-customer', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 110, 'name' => 'reseller-recharge-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 111, 'name' => 'unit_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 112, 'name' => 'unit_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 113, 'name' => 'unit_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 114, 'name' => 'unit_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 115, 'name' => 'unit_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 116, 'name' => 'unit_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 117, 'name' => 'inventory-group_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 118, 'name' => 'inventory-group_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 119, 'name' => 'inventory-group_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 120, 'name' => 'inventory-group_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 121, 'name' => 'inventory-group_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 122, 'name' => 'inventory-group_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 123, 'name' => 'inventory_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 124, 'name' => 'inventory_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 125, 'name' => 'inventory_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 126, 'name' => 'inventory_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 127, 'name' => 'inventory_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 128, 'name' => 'inventory_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 129, 'name' => 'inventory-in_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 130, 'name' => 'inventory-in_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 131, 'name' => 'inventory-in_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 132, 'name' => 'inventory-in_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 133, 'name' => 'get-inventory-list', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 134, 'name' => 'requisition_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 135, 'name' => 'requisition_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 136, 'name' => 'requisition_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 137, 'name' => 'requisition_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 138, 'name' => 'requisition_approve', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 139, 'name' => 'requisition_pending', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 140, 'name' => 'requisition_approved', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 141, 'name' => 'requisition_delivery', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 142, 'name' => 'requisition_show', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 143, 'name' => 'requisition_print', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 144, 'name' => 'supplier_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 145, 'name' => 'supplier_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 146, 'name' => 'supplier_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 147, 'name' => 'supplier_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 148, 'name' => 'supplier_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 149, 'name' => 'supplier_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 150, 'name' => 'package-permission', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 151, 'name' => 'package_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 152, 'name' => 'package_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 153, 'name' => 'package_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 154, 'name' => 'package_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 155, 'name' => 'package_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 156, 'name' => 'package_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 157, 'name' => 'pop_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 158, 'name' => 'pop_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 159, 'name' => 'pop_exception', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 160, 'name' => 'reseller_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 161, 'name' => 'reseller_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 162, 'name' => 'reseller_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 163, 'name' => 'reseller_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 164, 'name' => 'reseller_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 165, 'name' => 'reseller_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 166, 'name' => 'reseller-recharge', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 167, 'name' => 'mikrotik_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 168, 'name' => 'mikrotik_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 169, 'name' => 'mikrotik_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 170, 'name' => 'mikrotik_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 171, 'name' => 'mikrotik_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 172, 'name' => 'mikrotik_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 173, 'name' => 'assign-package-permission', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 174, 'name' => 'package-permission-form', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 175, 'name' => 'pop-exception_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 176, 'name' => 'company_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 177, 'name' => 'company_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 178, 'name' => 'company_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 179, 'name' => 'refresh', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 180, 'name' => 'refresh-admin', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 181, 'name' => 'refresh-super', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 182, 'name' => 'assign-user-reseller', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 183, 'name' => 'assign-reseller', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 184, 'name' => 'mac-customer_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 185, 'name' => 'mac-customer_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 186, 'name' => 'mac-customer_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 187, 'name' => 'mac-customer_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 188, 'name' => 'mac-customer_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 189, 'name' => 'mac-customer_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 190, 'name' => 'reseller-admin', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 191, 'name' => 'reseller-super', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 192, 'name' => 'get-username-availability', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 193, 'name' => 'get-expirity-n-cost', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 194, 'name' => 'customer_show', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 195, 'name' => 'login-attempts', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 196, 'name' => 'log-history', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 197, 'name' => 'get-expirity-n-cost-for-recharge', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 198, 'name' => 'changeBillCycle', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 199, 'name' => 'newBillCycle', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 200, 'name' => 'changePackage', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 201, 'name' => 'newPackage', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 202, 'name' => 'clientSummary', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 203, 'name' => 'onlineUser', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 204, 'name' => 'onlineUserDisconnection', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 205, 'name' => 'ledger_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 206, 'name' => 'ledger_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 207, 'name' => 'ledger_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 208, 'name' => 'ledger_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 209, 'name' => 'ledger_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 210, 'name' => 'ledger_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 211, 'name' => 'payment_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 212, 'name' => 'payment_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 213, 'name' => 'payment_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 214, 'name' => 'payment_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 215, 'name' => 'payment_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 216, 'name' => 'payment_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 217, 'name' => 'receive_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 218, 'name' => 'receive_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 219, 'name' => 'receive_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 220, 'name' => 'receive_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 221, 'name' => 'receive_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 222, 'name' => 'receive_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 223, 'name' => 'contra_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 224, 'name' => 'contra_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 225, 'name' => 'contra_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 226, 'name' => 'contra_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 227, 'name' => 'contra_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 228, 'name' => 'contra_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 229, 'name' => 'journal_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 230, 'name' => 'journal_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 231, 'name' => 'journal_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 232, 'name' => 'journal_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 233, 'name' => 'journal_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 234, 'name' => 'journal_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 235, 'name' => 'account-group_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 236, 'name' => 'account-group_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 237, 'name' => 'account-group_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 238, 'name' => 'account-group_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 239, 'name' => 'account-group_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 240, 'name' => 'account-group_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 241, 'name' => 'ledger_show', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 242, 'name' => 'ledger-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 243, 'name' => 'ledger-name', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 244, 'name' => 'profit_n_loss', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 245, 'name' => 'balance-sheet', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 246, 'name' => 'reseller-balance-log-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 247, 'name' => 'new-connection-search', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 248, 'name' => 'customer-search-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 249, 'name' => 'get-pop-list', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 250, 'name' => 'assign-user-pop', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 251, 'name' => 'assign-pop', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 252, 'name' => 'pop-recharge', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 253, 'name' => 'sub-package-permission-form', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 254, 'name' => 'sub-package-permission', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 255, 'name' => 'get-package-list', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 256, 'name' => 'sub-package_create', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 257, 'name' => 'sub-package_store', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 258, 'name' => 'sub-package_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 259, 'name' => 'sub-package_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 260, 'name' => 'sub-package_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 261, 'name' => 'sub-package_destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 262, 'name' => 'reseller-sub-admin', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 263, 'name' => 'get-pop-package-list', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 264, 'name' => 'money-receipt-destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 265, 'name' => 'corporate-money-receipt-destroy', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 266, 'name' => 'dynamic-ip', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 267, 'name' => 'sub-reseller-recharge-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 268, 'name' => 'sub-reseller-balance-log-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 269, 'name' => 'mac-customer-ip', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 270, 'name' => 'support-manager', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 271, 'name' => 'accounts-manager', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 272, 'name' => 'customer-due', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 273, 'name' => 'customer-recharge', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 274, 'name' => 'money-receipt-search', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 275, 'name' => 'user_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 276, 'name' => 'user_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 277, 'name' => 'single-discount-corporate', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 278, 'name' => 'customer-recharge-batch', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 279, 'name' => 'mac-customer-close', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 280, 'name' => 'password-reset', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 281, 'name' => 'onlineUserSessionDisconnection', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 282, 'name' => 'admin-password-reset', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 283, 'name' => 'admin-password-reset-post', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 284, 'name' => 'get-pop-list-for-edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 285, 'name' => 'manual-sub-package-change', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 286, 'name' => 'mac-customer_show', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 287, 'name' => 'login-attempts-all', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 288, 'name' => 'export-customer-list-excel', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 289, 'name' => 'reseller-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 290, 'name' => 'corporate-connection-request', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 291, 'name' => 'corporate-connection-request-list', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 292, 'name' => 'corporate-customer-support', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 293, 'name' => 'corporate-customer-info', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 294, 'name' => 'corporate-customer-summary', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 295, 'name' => 'corporate-customer-contact-details', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 296, 'name' => 'corporate-customer-technical-details', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 297, 'name' => 'corporate-customer-token-details', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 298, 'name' => 'corporate-new-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 299, 'name' => 'corporate-update-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 300, 'name' => 'corporate-delete-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 301, 'name' => 'corporate-token-category', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 302, 'name' => 'corporate-token-code', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 303, 'name' => 'corporate-manage-connection', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 304, 'name' => 'CorporateTokenById', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 305, 'name' => 'close-corporate-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 306, 'name' => 'manageCorporateConnection', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 307, 'name' => 'corporate-customer-accounts', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 308, 'name' => 'corporate-connection-history', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 309, 'name' => 'assign-corporate-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 310, 'name' => 'printCorporateToken', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 311, 'name' => 'downloadCorporateToken', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 312, 'name' => 'excel', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 313, 'name' => 'customer-list-for-BTRC', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 314, 'name' => 'last-month-report', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 315, 'name' => 'comment-token', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 316, 'name' => 'new_corporate_connection_edit', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 317, 'name' => 'new_corporate_connection_update', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 318, 'name' => 'income-section', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 319, 'name' => 'expense-section', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 320, 'name' => 'bill-collection', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 321, 'name' => 'other-income', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 322, 'name' => 'account-head', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 323, 'name' => 'expense-entry', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 324, 'name' => 'reseller-menu-view', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],


            ['id' => 325, 'name' => 'customer-menu-view', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 326, 'name' => 'account-menu-view', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 327, 'name' => 'report-menu-view', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 328, 'name' => 'admin-menu-view', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 329, 'name' => 'new-customer-approve', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 330, 'name' => 'pending-customer', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 331, 'name' => 'customer-deactivated', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 332, 'name' => 'deactivated-customer_index', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 333, 'name' => 'newjoin', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 334, 'name' => 'oflineUser', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 335, 'name' => 'id-enable', 'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 336, 'name' => 'id-disable',                       'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 337, 'name' => 'customer-delete',                  'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 338, 'name' => 'customer-reactivate',              'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 339, 'name' => 'income-report',                    'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 340, 'name' => 'expense-report',                   'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 341, 'name' => 'extra',                            'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 342, 'name' => 'income-head',                      'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 343, 'name' => 'income-entry',                     'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 344, 'name' => 'expense-head',                     'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 345, 'name' => 'ip-pool',                          'guard_name' => 'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 346, 'name' => 'show-dashboard',                    'guard_name' => 'web', 'created_at'  => now(),  'updated_at' => now(), 'status' => 'enable'],
            ['id' => 347,   'name' => 'show-reseller-admin',             'guard_name' =>  'web', 'created_at' => now(), 'updated_at'  => now(),  'status' => 'enable'],
            ['id' => 348, 'name' => 'sub-pack-commission',               'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 349, 'name' => 'pack-commission',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 350, 'name' => 'view-commission',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 351, 'name' => 'sub-reseller-view-commission',      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 352, 'name' => 'expire-customer',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 353, 'name' => 'disable-customer',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 354, 'name' => 'active-customer',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 355, 'name' => 'user-balance-recharge',             'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 356, 'name' => 'fund-transfer',                     'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 357, 'name' => 'show-mother-package',               'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 358, 'name' => 'show-motherpackage-rate',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 359, 'name' => 'cash-in-hand',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 360, 'name' => 'payment-discount',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 361, 'name' => 'show-sub-package',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 362, 'name' => 'show-sub-package-rate',             'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 363, 'name' => 'can-close',                         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 364, 'name' => 'reseller_area_index',               'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 365, 'name' => 'reseller_area_create',              'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 366, 'name' => 'customer-balance-adjust',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 367, 'name' => 'can-open',                          'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 368, 'name' => 'paid-otc-report',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 369, 'name' => 'due-otc-report',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 370, 'name' => 'pop-disable',                       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 371, 'name' => 'search-by-package-name',            'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 372, 'name' => 'add-otc',                           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 373, 'name' => 'company-info',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 374, 'name' => 'sms_gateway_index',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 375, 'name' => 'sms_gateway_list',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 376, 'name' => 'sms_balance',                       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 377, 'name' => 'bkash-recharge',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 378, 'name' => 'notification-setting',              'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 379, 'name' => 'extend-temporary-dedline',          'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 380, 'name' => 'deletedUser',                       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 381, 'name' => 'approve-local-customer',            'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 382, 'name' => 'parmanent-discount',                'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 383, 'name' => 'discount-online-all',               'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 384, 'name' => 'send-batch-sms',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 385, 'name' => 'sms-log',                           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 386, 'name' => 'reseller-show-in-package',          'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 387, 'name' => 'join-date-modify',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 388, 'name' => 'delete-generated-bill',             'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 389, 'name' => 'send-sms-from-header-search',       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 390, 'name' => 'bulk-date-extended',                'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 391, 'name' => 'test-mikrotik',                     'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 392, 'name' => 'bandwidth-buy',                        'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 393, 'name' => 'bandwidth-sale',                       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 394, 'name' => 'customer-marketed-by',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 395, 'name' => 'otc-report',                           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 396, 'name' => 'customer-export',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 397, 'name' => 'payment-method',                       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 398, 'name' => 'commission-in-hand',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 399, 'name' => 'due-customer-list',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 400, 'name' => 'token-dashboard',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 401, 'name' => 'bill-extended-customers',              'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 402, 'name' => 'pop-deactive',                         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 403, 'name' => 'pop-close',                            'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 404, 'name' => 'edit-mother-package',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 405, 'name' => 'bill-generate-report',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 406, 'name' => 'dashboard-billing-info',               'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 407, 'name' => 'dashboard-counter',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 408, 'name' => 'sms-setting',                          'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 409, 'name' => 'advanced-balance-list',                'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 410, 'name' => 'client-username-edit',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 411, 'name' => 'email-setting',                        'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 412, 'name' => 'view-client-password',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 413, 'name' => 'new-customer-billing-report',          'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 414, 'name' => 'line-shift',                           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 415, 'name' => 'token-note-delete',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 416, 'name' => 'show-package-rate',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 417, 'name' => 'show-pop-balance',                     'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 418, 'name' => 'pop-wise-dashboard-report',            'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 419, 'name' => 'reseller_type',                        'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 420, 'name' => 'edit_cable_meter',                     'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 421, 'name' => 'change-employee-admin-user',            'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 422, 'name' => 'delete-generated-bill-full-permission', 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 423, 'name' => 'local-user-first-approve',             'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 424, 'name' => 'view-nas-log-history',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 425, 'name' => 'view-pop-log-history',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 426, 'name' => 'view-reseller-history',                'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 427, 'name' => 'change-collector',                     'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 428, 'name' => 'all-expense-show',                     'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 429, 'name' => 'expense-approve',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 430, 'name' => 'stock-alert-number',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 431, 'name' => 'view-customer-amount',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 432, 'name' => 'reseller-sms-getway',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 433, 'name' => 'deactive-all-expired-customer',        'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 434, 'name' => 'view-package-log-history',             'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 435, 'name' => 'add-marketer',                         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 436, 'name' => 'view-sub-package-log-history',         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 437, 'name' => 'missing-bill-generate-report',         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 438, 'name' => 'view-sms-log-history',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 439, 'name' => 'change-expire-date',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 440, 'name' => 'check-recharge-by',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 441, 'name' => 'pop-accounts-edit',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 442, 'name' => 'manager-accounts-edit',                'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 443, 'name' => 'change-payment-date',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 444, 'name' => 'day_by_day_payment',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 445, 'name' => 'client_search',                        'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 446, 'name' => 'dashboard_info',                       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 447, 'name' => 'close_list',                           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 448, 'name' => 'pending_list',                         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 449, 'name' => 'report_menu',                          'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 450, 'name' => 'support_home_hide',                    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 451, 'name' => 'add_other_bill',                       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 452, 'name' => 'portal-invoice',                       'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 453, 'name' => 'payment-history',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 454, 'name' => 'package_change_without_cost',          'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 455, 'name' => 'specific_management_services',         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 456, 'name' => 'radius_online_customer_reset',         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 457, 'name' => 'deactive_all_expire_customer',         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 458, 'name' => 'apply-bandwidth-limit',                'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 459, 'name' => 'form-setting',                         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 460, 'name' => 'client-import',                        'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 461, 'name' => 'bill_payment_report',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 462, 'name' => 'change_auto_deactive_date',            'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 463, 'name' => 'static_manage',                        'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 464, 'name' => 'delete-single-id-from-online',         'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 465, 'name' => 'change_marketed_by',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 466, 'name' => 'source_mrc_hide',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],

            ['id' => 467, 'name' => 'select_any_marketer',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 468, 'name' => 'change-billing-cycle-without-cost',    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 469, 'name' => 'batch-package-change-without-cost',    'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 470, 'name' => 'leftclient',                           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 471, 'name' => 'pgw_response_log',                     'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 472, 'name' => 'bank',                                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 473, 'name' => 'payroll',                              'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 474, 'name' => 'dynamic-recharge',                     'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 475, 'name' => 'dashboardLastPaymentReport',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 476, 'name' => 'client_auto_approve',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 477, 'name' => 'due-amount-check-by-month',            'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 478, 'name' => 'manager-balance-on-topbar',            'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 479, 'name' => 'show-reseller-cost',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 480, 'name' => 'duplicate-money-receipt',              'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 481, 'name' => 'delete_customer_edit',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 482, 'name' => 'token-summary-report',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 483, 'name' => 'up-down-report-package-wise',          'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 484, 'name' => 'permanent-discount-list',              'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 485, 'name' => 'bkashWebhookReport',                   'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 486, 'name' => 'expense-type-delete',                  'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 487, 'name' => 'expense-type-history',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 488, 'name' => 'up-down-report-package-wise',                 'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 489, 'name' => 'duplicate-money-receipt',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 490, 'name' => 'delete_customer_edit',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 491, 'name' => 'crm_marketing',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 492, 'name' => 'crm_crm',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 493, 'name' => 'crm_support',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 494, 'name' => 'crm_account',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 495, 'name' => 'crm_fiber',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 496, 'name' => 'crm_store',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 497, 'name' => 'change_item_crm_status',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 498, 'name' => 'schedule-package-change',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 499, 'name' => 'minimum_recharge_day',                      'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 500, 'name' => 'default_source_crm',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 501, 'name' => 'print-invoice',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 502, 'name' => 'network-manage',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 503, 'name' => 'expire-but-online-customers',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 504, 'name' => 'package_change_without_cost_expire',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 505, 'name' => 'add-thana',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 506, 'name' => 'free-client',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 507, 'name' => 'running-due',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 508, 'name' => 'ignore-mikrotik-check',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 509, 'name' => 'requisition_delete',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 510, 'name' => 'company_commission',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 511, 'name' => 'manager_commission',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 512, 'name' => 'sub_manager_commission',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 513, 'name' => 'reseller_balance_log_with_pop',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 514, 'name' => 'show_reseller_cost_in_pop',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 515, 'name' => 'manager_commission_top_ber',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 516, 'name' => 'reseller-image-upload',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 517, 'name' => 'client_register_list',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 518, 'name' => 'show_commission_reseller_balance_log',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 519, 'name' => 'show_commission_sub_reseller_balance_log',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 520, 'name' => 'add-upazila',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 521, 'name' => 'can_recharge_from_manager_commission',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 522, 'name' => 'area_hide_bill_sheet',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 523, 'name' => 'can-not-change-employee-in-expense',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 524, 'name' => 'client_import_amount_report',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 525, 'name' => 'billing_start_time',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 526, 'name' => 'sub-manager-balance-on-topbar',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 527, 'name' => 'never_disconnect',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 528, 'name' => 'marketing-new-customer-report',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 529, 'name' => 'onu_information_laser',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 530, 'name' => 'router-remote-access',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 531, 'name' => 'set-manager-commission',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 532, 'name' => 'set-pop-commission',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 533, 'name' => 'show_commission_percentage_reseller_balance_log',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 534, 'name' => 'client-payment-Invoice',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 535, 'name' => 'update_own_other_picture',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 536, 'name' => 'reseller-client-extra-bill-add',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 537, 'name' => 'reseller-client-payment-add',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 538, 'name' => 'view-client-account-balance',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 539, 'name' => 'reseller-customer-payment-report',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 540, 'name' => 'reseller-due-customer-list',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 541, 'name' => 'reseller-billing-info',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 542, 'name' => 'allClientDownloadExcel',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 543, 'name' => 'dashboard-customer-summery',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 544, 'name' => 'pool_name_in_support_home',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 545, 'name' => 'reseller-customer-bill-generate-report',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 546, 'name' => 'vip-client-search',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 547, 'name' => 'reseller-client-payment-delete',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 548, 'name' => 'reseller-client-bill-delete',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 549, 'name' => 'expense_destroy',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 550, 'name' => 'reseller-balance-log-total-report',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 551, 'name' => 'client-due-import-to-customer',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 552, 'name' => 'show-client-count-expire-date',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 553, 'name' => 'day-to-day-reseller-full-date',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 554, 'name' => 'enable-limit-over-user',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 555, 'name' => 'update-client-excel-import',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 556, 'name' => 'new-line-request',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 557, 'name' => 'new-line-request-status',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 558, 'name' => 'pop_allows',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 559, 'name' => 'd-2-d-admin-dashboard',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 560, 'name' => 'new-line-request-status-done',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 561, 'name' => 'bulk-qr-code-generate',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 562, 'name' => 'pop_change_on_client_edit',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 563, 'name' => 'employee-salary-generate',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
            ['id' => 564, 'name' => 'pending-customer-delete',           'guard_name' =>  'web', 'created_at' => now(), 'updated_at' => now(), 'status' => 'enable'],
        ];

        $check_permission_count = DB::table('permissions')->count();
        foreach ($data as $d) {
            unset($d['id']);
            if (DB::table('permissions')->where('name', $d['name'])->count() < 1) {
                if ($check_permission_count != 0 && $d['name'] == 'test-and-delete') {
                } else {
                    DB::table('permissions')->insert($d);
                }
            }
        }

        DB::table('permissions')->where('name', 'test-and-delete')->delete();
    }
}
